{
  "ConnectionStrings": {
    "CouchLogDB": "Data Source=Data/CouchLog.db"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    },
    "Console": {
      "FormatterName": "simple",
      "FormatterOptions": {
        "TimestampFormat": "[HH:mm:ss]",
        "SingleLine": true
      }
    }
  },
  "AllowedHosts": "*"
}
